--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return array containing table field requireds.
full_name: KirbyBase::KBTable#field_requireds
is_singleton: false
name: field_requireds
params: ()
visibility: public
